{
  # services.nginx = {
  #   enable = true;
  #   virtualHosts = {
  #     "sealight.xyz" = {
  #       forceSSL = true;
  #       enableACME = true;
  #       locations."/" = {
  #         root = "/var/www/sealight.xyz";
  #       };
  #     };
  #   };
  # };
}
